Bug 154348 - [PATCH] www/py-webob: update to 1.0.1
Summary: [PATCH] www/py-webob: update to 1.0.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Nicola Vitale
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-01-28 06:10 UTC by Li-Wen Hsu
Modified: 2011-02-20 21:30 UTC (History)
1 user (show)

See Also:


Attachments
py27-webob-1.0.1.patch (1.60 KB, patch)
2011-01-28 06:10 UTC, Li-Wen Hsu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Li-Wen Hsu freebsd_committer 2011-01-28 06:10:09 UTC
- Update to 1.0.1

Port maintainer (nivit@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-01-28 06:10:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->nivit

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 wenheping 2011-02-20 12:05:40 UTC
webob-1.0.2 released today.

wen
Comment 3 Li-Wen Hsu freebsd_committer 2011-02-20 17:17:45 UTC
Patch for 1.0.2: http://people.freebsd.org/~lwhsu/py-webob.diff

On Sun, Feb 20, 2011 at 20:05:40 +0800, wen heping wrote:
> webob-1.0.2 released today.
> 
> wen


-- 
Li-Wen Hsu <lwhsu AT FreeBSD.org>
http://lwhsu.org
Comment 4 dfilter service freebsd_committer 2011-02-20 21:26:03 UTC
nivit       2011-02-20 21:25:57 UTC

  FreeBSD ports repository

  Modified files:
    www/py-webob         Makefile distinfo pkg-plist 
  Log:
  - Update to 1.0.2
  
  PR:             ports/154348
  Submitted by:   lwhsu
  
  Revision  Changes    Path
  1.6       +4 -2      ports/www/py-webob/Makefile
  1.6       +2 -3      ports/www/py-webob/distinfo
  1.4       +17 -17    ports/www/py-webob/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Nicola Vitale freebsd_committer 2011-02-20 21:26:22 UTC
State Changed
From-To: open->closed

Committed, thanks!